fix_filename_path(3)

NAME
fix_filename_path

SYNOPSIS
#include <allegro.h>

char *fix_filename_path(char *dest, const char *path, int size);

DESCRIPTION
Converts a partial filename into a full path, storing at most size bytes into the dest buffer. Returns a copy of the dest parameter.

SEE ALSO
fix_filename_case(3), fix_filename_slashes(3)